﻿@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu { margin: 0; padding: 0}
body { padding: 0; margin: 0; background: #faf5ef; font: .16rem "Microsoft YaHei";}
html,body,fieldset,img,iframe,abbr { border: 0;}
* {
    outline: 0;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-focus-ring-color: rgba(0,0,0,0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}
ul,li {list-style: none;}
input,button,textarea,select { font-family: inherit; font-size: inherit; font-weight: inherit;}
textarea {overflow: auto; resize: none;}
h1,h2,h3,h4,h5,h6,em,strong,b {font-weight: 700;}
a {
    border: none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
    outline: none;
    text-decoration: none
}
a:hover { text-decoration: none;}
img{ width: 100%; vertical-align: middle;}
input,select{ outline: none;}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }
.hide {display: none;}
.none {display: none;}
.fl {float: left;}
.fr {float: right;}
.show {display: block;}
img[src=""],img:not([src]){opacity:0;}
.container{
    width: 100%;
    min-width: 1000px;
    overflow: hidden;
	position:relative;
}


/*-- container --*/

.main_logo {width:4rem; height:1.8rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/mainpc_bg01_logo.png) no-repeat; background-size:100%; position:absolute; left:50%; top:-0.1rem; margin-left:-2rem; z-index:11;}

.main_menubg {width:100%; height:0.7rem; display:block; background-color:rgba(255,255,255,0.6); position:absolute; left:0; top:0rem; z-index:10;}
.main_menu {width:13rem; height:0.7rem; display:block; position:absolute; left:50%; top:0; margin-left:-6.5rem; z-index:5;}
.main_menu a {width:1.5rem; height:0.65rem; padding-top:0.15rem; color:#222222; font-size:0.18rem; line-height:0.3rem; text-align:center; float:left; position:relative;}
.main_menu span { display:block; font-size:0.12rem; line-height:0.12rem; color:#666666;}
.main_menu a:hover { color:#950c0c;}
.main_menu a.m4 { margin-left:4rem;}


.index_bg01 {width:100%; height:9.2rem; display:block;}
.index_bg02 {width:100%; height:11.4rem; display:block; background:url(../images/indexpc_bg02.jpg) no-repeat center top; background-size:100%; background-size:cover; position:relative; overflow:hidden;}
.index_bg03 {width:100%; height:1.4rem; display:block; background:url(../images/indexpc_bg03.jpg) no-repeat center top; background-size:100%; background-size:cover; position:relative; overflow:hidden;}


.index_bg01 {width:100%; height:9.2rem; display:block; overflow:hidden; position:relative; z-index:3;}
.index_bg01:after {content:''; width:100%; height:4.4rem; display:block; background:url(../images/indexpc_bg01_bottom.png) no-repeat center bottom; background-size:100%; background-size:cover; position:absolute; left:0; bottom:0; z-index:3; pointer-events: none; }
.main_bg01_video {width:19.2rem; height:10rem; display:block; background:url(../images/mainpc_bg01.jpg) no-repeat; background-size:100%; position:absolute; left:50%; top:-0.8rem; margin-left:-9.6rem; z-index:1;}


.main_bg01_mc {width:6.2rem; height:1rem; display:block; position:absolute; left:50%; top:7.5rem; margin-left:-3.1rem; z-index:10;}
.main_bg01_mc .game_icon { display:none;}
.main_bg01_mc .down_code {display:none;}
.main_bg01_mc .down_googleplay {display:none;}
.main_bg01_mc .down_appstore {display:none;}
.main_bg01_mc .down_pcgame { display:none;}
.main_bg01_mc .down_gamebox {width:2.8rem; height:1rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/mainpc_bg01_btn2.png) no-repeat; background-size:100%; position:absolute; left:0; top:0; cursor:pointer; border-radius:0.1rem;}
.main_bg01_mc a { cursor:pointer;}
.main_bg01_mc .down_play {width:3.2rem; height:1rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/mainpc_bg01_btn.jpg) no-repeat; background-size:100%; position:absolute; left:3rem; top:0; cursor:pointer; border-radius:0.1rem;}
.main_bg01_mc .down_play:before {content: ''; width:3.2rem; height:1rem; display:block; background:url(../images/mainpc_bg01_btnt1.png) no-repeat; background-size:100%;}
.main_bg01_mc a:hover {-webkit-filter:brightness(1.1);filter:brightness(1.1);}

.main_bg01_179 {width:3.2rem; height:1rem; display:block; position:absolute; left:50%; top:6.2rem; margin-left:-5.9rem; z-index:10;}
.main_bg01_179 .down_play {width:3.2rem; height:1rem; display:block; text-indent:-999rem; overflow:hidden; background:url(../images/mainpc_bg01_btn.jpg) no-repeat; background-size:100%; position:absolute; left:0; top:0; cursor:pointer; border:0.02rem solid #ffffff;border-radius:0.1rem;}
.main_bg01_179 .down_play:before {content: ''; width:3.2rem; height:1rem; display:block; background:url(../images/mainpc_bg01_btnt1.png) no-repeat; background-size:100%;}
.main_bg01_179 a:hover {-webkit-filter:brightness(1.1);filter:brightness(1.1);}



.index_bg02_step1 {width:9.6rem; height:5.4rem; display:block; background:url(../images/indexpc_bg02_01.png) no-repeat; background-size:100%; position:absolute; left:50%; top:0.2rem; margin-left:-4.8rem; z-index:2;}

.home_register, .home_login, .home_logout {width:3.2rem; height:3rem; display:block; position:absolute; left:5.4rem; top:1.7rem;}
.home_bg03_text { display:none;}

.home_register02 {width:2.5rem; display:block; position:absolute; left:0.3rem; top:0.2rem; z-index:6;}
.home_register02 dl {width:2.5rem; height:0.3rem; float:left; background:#d2e6f3; margin:0.2rem 0 0 0;}
.home_register02 dt {width:0.9rem; text-align:right; float:left; font-size:0.15rem; line-height:0.3rem; color:#2e466b;}
.home_register02 dd {width:1.6rem; float:left;}
.home_register02 dd .home_login_input {width:1.6rem; height:0.3rem; background:#d2e6f3; margin:0px; padding:0px; border:0; font-size:0.15rem; line-height:0.3rem; color:#222222; display:block;}

.home_bg03_btn {width:2.4rem; display:block; position:absolute; left:0.35rem; top:1.8rem; z-index:6;}
.home_bg03_btn .home_bg03_btn1 {width:2.4rem; height:0.8rem; text-indent:-999rem; display:block; overflow:hidden; border:0; background:url(../images/indexpc_bg02_btn1.png) no-repeat; background-size:100%; cursor:pointer;}
.home_bg03_btn .home_bg03_btn1:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}
.home_bg03_btn .home_bg03_btn2 {width:2.4rem; height:0.8rem; text-indent:-999rem; display:block; overflow:hidden; border:0; background:url(../images/indexpc_bg02_btn2.png) no-repeat; background-size:100%; cursor:pointer;}
.home_bg03_btn .home_bg03_btn2:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}
.home_bg03_btn .home_bg03_btn3 {width:2.4rem; height:0.8rem; text-indent:-999rem; display:block; overflow:hidden; border:0; background:url(../images/indexpc_bg02_btn3.png) no-repeat; background-size:100%; cursor:pointer;}
.home_bg03_btn .home_bg03_btn3:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}
.home_bg03_btn .home_bg03_btn4 {width:2.4rem; height:0.8rem; text-indent:-999rem; display:block; overflow:hidden; border:0; background:url(../images/indexpc_bg02_btn4.png) no-repeat; background-size:100%; cursor:pointer;}
.home_bg03_btn .home_bg03_btn4:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}
.home_bg03_btn .home_bg03_btn7 {width:2.4rem; height:0.8rem; text-indent:-999rem; display:block; overflow:hidden; border:0; background:url(../images/indexpc_bg02_btn4.png) no-repeat; background-size:100%; cursor:pointer;}
.home_bg03_btn .home_bg03_btn7:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}

.home_bg03_text2 {width:2.5rem; position:absolute; left:0.3rem; top:2.6rem; font-size:0.14rem; line-height:0.25rem; color:#ffffff; text-align:center; z-index:6;}
.home_bg03_text2 a { color:#ffffff; text-decoration:underline;}
.home_bg03_text2 a:hover { color:#9cffe0;}
.home_bg03_text2 a.home_bg03_lq {width:70px; height:22px; display:inline-block; margin-left:20px; text-indent:-9999px; background:url(../images/home_btn02.png) no-repeat 0px 0px;}
.home_bg03_text2 a.home_bg03_lq:hover { background-position:0px -22px;}
.home_bg03_text2 span { color:#ffea7f; font-weight:bold; font-size:15px;}

.home_login .home_bg03_btn { top:1.3rem;}
.home_login .home_bg03_text2 { top:2.1rem;}
.home_login .home_bg03_text2 .fl { margin-left:0.5rem; float:left;}
.home_login .home_bg03_text2 .fr { margin-right:0.5rem; float:right;}
.home_login .home_login05 {width:2.5rem; position:absolute; left:0.3rem; top:2.5rem; z-index:6; text-align:center;}
.home_login .home_login05 img {width:0.4rem; height:0.4rem; margin:0 0.04rem; display:inline-block;}
.home_login .home_login05 .login_btn_bh { display:none;}
.home_login .home_login05 .login_btn_wl { display:none;}

.home_bg03_gift {width:3.8rem; height:3.2rem; display:block; background:url(../images/indexpc_bg02_01gift.png) no-repeat; background-size:100%; position:absolute; left:-0.9rem; top:-0.05rem;}
.home_bg03_user {width:2.8rem; height:0.3rem; display:block; font-size:0.15rem; height:0.3rem; text-align:center; color:#FFFFFF; position:absolute; left:0.15rem; top:2.55rem;}
.home_bg03_user a { color:#FFFFFF; margin-left:0.1rem; text-decoration:underline;}
.home_bg03_user a:hover { color:#9cffe0;}
.home_logout03 {width:2.8rem; height:0.3rem; display:block; font-size:0.15rem; height:0.3rem; text-align:center; color:#FFFFFF; position:absolute; left:0.15rem; top:2.55rem;}
.home_logout03 a { color:#FFFFFF; margin-left:0.1rem; text-decoration:underline;}
.home_logout03 a:hover { color:#9cffe0;}


.index_bg02_step2 {width:2.4rem; height:3.8rem; display:block; background:url(../images/indexpc_bg02_02.png) no-repeat; background-size:100%; position:absolute; left:50%; top:6rem; margin-left:-5.1rem; z-index:2;}
.index_bg02_step3 {width:2.4rem; height:3.8rem; display:block; background:url(../images/indexpc_bg02_03.png) no-repeat; background-size:100%; position:absolute; left:50%; top:6.6rem; margin-left:-2.5rem; z-index:2;}
.index_bg02_step4 {width:2.4rem; height:3.8rem; display:block; background:url(../images/indexpc_bg02_04.png) no-repeat; background-size:100%; position:absolute; left:50%; top:6rem; margin-left:0.1rem; z-index:2;}
.index_bg02_step5 {width:2.4rem; height:3.8rem; display:block; background:url(../images/indexpc_bg02_05.png) no-repeat; background-size:100%; position:absolute; left:50%; top:6.6rem; margin-left:2.7rem; z-index:2;}
.index_bg02_btn {width:1.9rem; height:0.6rem; display:block; position:absolute; left:0.25rem; top:3.1rem;}
.index_bg02_btn a {width:1.9rem; height:0.6rem; display:block; text-indent:-999rem; overflow:hidden;}
.index_bg02_btn a.btn_lq {background:url(../images/indexpc_bg02_btn5.png) no-repeat; background-size:100%;}
.index_bg02_btn a.btn_ylq {background:url(../images/indexpc_bg02_btn6.png) no-repeat; background-size:100%;}
.index_bg02_btn a.btn_bind {background:url(../images/indexpc_bg02_btn7.png) no-repeat; background-size:100%;}
.index_bg02_btn a.btn_box {background:url(../images/indexpc_bg02_btn8.png) no-repeat; background-size:100%;}
.index_bg02_btn a:hover {-webkit-filter:brightness(1.2);filter:brightness(1.2);}
.index_bg02_btn a.btn_ylq:hover {-webkit-filter:brightness(1);filter:brightness(1); cursor:default;}

.index_bg02_179 .index_bg02_step2 { margin-left:-4rem; top:6rem;}
.index_bg02_179 .index_bg02_step3 { margin-left:-1.2rem; top:6.8rem;}
.index_bg02_179 .index_bg02_step4 { margin-left:1.6rem; top:6.2rem;}



/* 右側菜單 */
.index_right {width:1.4rem; height:4rem; display:block; position:absolute; position:fixed; right:-3rem; top:50%; margin-top:-2.8rem; z-index:40; opacity:0;}
.index_right:before {content: '';width:2.2rem; height:4rem; display:block; background:url(../images/mainpc_right_bg.png) no-repeat; background-size:100%; position:absolute; left:-0.4rem; top:0rem; z-index:1; pointer-events: none;}

.index_right_btn { width:1.4rem; height:3.5rem; display:block; position:absolute; left:0rem; top:0rem; z-index:3;}
.index_right_btn .down_mc {}
.index_right_btn .game_icon { display:none;}
.index_right_btn .down_code {width:0.88rem; height:0.88rem; background:#ffffff; display:block; position:absolute; left:0.26rem; top:0.3rem;}
.index_right_btn .down_code img {width:0.88rem; height:0.88rem;}
.index_right_btn .down_googleplay { display:none;}
.index_right_btn .down_appstore { display:none;}
.index_right_btn .down_pcgame { display:none;}
.index_right_btn .down_gamebox {width:1.4rem; height:0.38rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/mainpc_right_menu1.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:1.55rem;}
.index_right_btn .right_btn_gw {width:1.4rem; height:0.38rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/mainpc_right_menu2.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:1.95rem;}
.index_right_btn .right_btn_fb {width:1.4rem; height:0.38rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/mainpc_right_menu3.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:2.35rem;}
.index_right_btn .right_btn_jpx {width:1.4rem; height:0.38rem; display:block; text-indent:-999rem; overflow:hidden; cursor:pointer; background:url(../images/mainpc_right_menu4.png) no-repeat; background-size:100%; position:absolute; left:0rem; top:2.75rem;}
.index_right_btn .right_btn_yy, .index_right_btn .right_btn_db, .index_right_btn .right_btn_jj, .index_right_btn .right_btn_cj { display:none;}
.index_right_btn a:hover {-webkit-transform: scale3d(1.04, 1.04, 1.04);}


.index_right_user {width:1.5rem; height:0.6rem; display:block; overflow:hidden; position:absolute; left:-0.05rem; top:3.25rem; z-index:5; font-size:0.13rem; line-height:0.2rem; color:#283341; text-align:center;}
.index_right_user a {width:0.6rem; height:0.2rem; display:block; margin:0 auto; background:#2a4a74; color:#ffffff; overflow:hidden;-moz-border-radius:0.06rem; border-radius:0.06rem; margin-top:0.04rem;}
.index_right_user a:hover { background:#2a5574;}
.index_right_user span { width:100%; display:block; word-break:keep-all;white-space:nowrap;text-overflow:ellipsis; overflow:hidden;}

/* 頂部菜單 */
.index_heard { display:none;}


/* 滾動頁面時動畫 */

.index_right.ani-in { -webkit-animation:ani-in1 0.4s linear forwards;}
.index_right.ani-out { -webkit-animation:ani-out1 0.4s linear forwards;}
.index_heard.ani-in { -webkit-animation:ani-in2 0.4s linear forwards;}
.index_heard.ani-out { -webkit-animation:ani-out2 0.4s linear forwards;}
.index_bg01_btn.ani-in { -webkit-animation:ani-in3 0.4s linear forwards;}
.index_bg01_btn.ani-out { -webkit-animation:ani-out3 0.4s linear forwards;}


@-webkit-keyframes ani-in1 { 
	from{opacity:0;right:-3rem;}
	to{opacity:1;right:0.2rem;}
}
@-webkit-keyframes ani-out1 { 
	from{opacity:1;right:0.2rem;}
	to{opacity:0;right:-3rem;}
}

@-webkit-keyframes ani-in2 { 
	from{opacity:0;top:-1rem;}
	to{opacity:1;top:0rem;}
}
@-webkit-keyframes ani-out2 { 
	from{opacity:1;top:0rem;}
	to{opacity:0;top:-1rem;}
}

@-webkit-keyframes ani-in3 { 
	from{opacity:1;}
	to{opacity:0;}
}
@-webkit-keyframes ani-out3 { 
	from{opacity:0;}
	to{opacity:1;}
}

.scrolltop { display:none;}
.scroll_h {width:0; height:5.2rem; display:block; overflow:hidden; position:absolute; left:0; top:-999rem;}





.home_win_bg { _position:absolute; position:fixed; width:100%; height:100%; left:0; top:0; display:block; z-index:999;}
.win_close {width:100%; height:100%; display:block; text-indent:-999rem; background:url(https://www.gamexdd.com/public/images/xdd_winbg80.png) repeat; position:absolute; left:0; top:0; z-index:1;}

/* 敬請期待 */
.home_qidaibg {width:4rem; height:1.8rem; display:block; background:#f3faff; border-radius:0.2rem; border:0.1rem solid #98c9e7; position:absolute; position:fixed; left:50%; top:50%; margin:-1rem -2rem; z-index:2;}
.home_qidaibg span {width:90%; padding:0.7rem 0rem 0 0; display:block; margin:0 auto; font-size:0.2rem; line-height:0.4rem; color:#333333; text-align:center;}
.home_qidaibg .btn_close {width:0.4rem; height:0.4rem; display:block; text-indent:-999rem; overflow:hidden;position:absolute; right:0.05rem; top:0.05rem; z-index:3;}
.home_qidaibg .btn_close:before {content:''; width:0.3rem; height:0.03rem; display:block; background:#666666; transform: rotate(-45deg);-webkit-transform: rotate(-45deg); position:absolute; left:0.05rem; top:0.2rem;}
.home_qidaibg .btn_close:after {content:''; width:0.3rem; height:0.03rem; display:block; background:#666666; transform: rotate(45deg);-webkit-transform: rotate(45deg); position:absolute; left:0.05rem; top:0.2rem;}

/* 信息提示 */
.home_resultsbg {width:4rem; height:1.8rem; display:block; background:#f3faff; border-radius:0.2rem; border:0.1rem solid #98c9e7; position:absolute; position:fixed; left:50%; top:50%; margin:-1rem -2rem; z-index:2;}
.home_resultsbg span.title {width:90%; padding:0.2rem 0rem 0 0; display:block; margin:0 auto; font-size:0.22rem; line-height:0.4rem; color:#CC0000; text-align:center;}
.home_resultsbg span.text {width:90%; padding:0.2rem 0rem 0 0; display:block; margin:0 auto; font-size:0.15rem; line-height:0.3rem; color:#333333; text-align:center;}
.home_resultsbg span.text a { margin-left:0.1rem; text-decoration:underline; color:#333333;}
.home_resultsbg .btn_close {width:0.4rem; height:0.4rem; display:block; text-indent:-999rem; overflow:hidden;position:absolute; right:0.05rem; top:0.05rem; z-index:3;}
.home_resultsbg .btn_close:before {content:''; width:0.3rem; height:0.03rem; display:block; background:#666666; transform: rotate(-45deg);-webkit-transform: rotate(-45deg); position:absolute; left:0.05rem; top:0.2rem;}
.home_resultsbg .btn_close:after {content:''; width:0.3rem; height:0.03rem; display:block; background:#666666; transform: rotate(45deg);-webkit-transform: rotate(45deg); position:absolute; left:0.05rem; top:0.2rem;}


/* 領取禮包 */
.home_receivebg {width:4rem; height:1.8rem; display:block; background:#f3faff; border-radius:0.2rem; border:0.1rem solid #98c9e7; position:absolute; position:fixed; left:50%; top:50%; margin:-1rem -2rem; z-index:2;}
.home_receivebg .home_receive_text {width:90%; padding:0.7rem 0rem 0 0; display:block; margin:0 auto; font-size:0.15rem; line-height:0.3rem; color:#333333; text-align:center;}
.home_receivebg .home_receive_text a { margin-left:0.1rem; text-decoration:underline; color:#990033; display:block;}
.home_receivebg .btn_close {width:0.4rem; height:0.4rem; display:block; text-indent:-999rem; overflow:hidden;position:absolute; right:0.05rem; top:0.05rem; z-index:3;}
.home_receivebg .btn_close:before {content:''; width:0.3rem; height:0.03rem; display:block; background:#666666; transform: rotate(-45deg);-webkit-transform: rotate(-45deg); position:absolute; left:0.05rem; top:0.2rem;}
.home_receivebg .btn_close:after {content:''; width:0.3rem; height:0.03rem; display:block; background:#666666; transform: rotate(45deg);-webkit-transform: rotate(45deg); position:absolute; left:0.05rem; top:0.2rem;}
.home_receivebg .home_receive_text10 { display:none;}


/* 用戶登錄 */
.index_loginbg {width:4.2rem; height:3.7rem; display:block; background:url(https://www.gamexdd.com/public/images/web_loginbg.png) no-repeat; -webkit-background-size:100% 100%; background-size:100% 100%; position:absolute; position:fixed; left:50%; top:50%; margin:-1.9rem 0 0 -2.1rem; z-index:30;}
.index_login_menu {width:4rem; height:0.36rem; display:block; background:#a6c2d2; position:absolute; left:0.1rem; top:0.45rem; text-align:center; font-size:0.18rem; line-height:0.36rem;}
.index_login_menu a {width:1.5rem; height:0.36rem; display:inline-block; margin:0 0.05rem; font-size:0.18rem; line-height:0.36rem; color:#FFFFFF; text-align:center; text-decoration:none;}
.index_login_menu a:hover { color:#FFFF00; text-decoration:none;}
.index_login_menu a.on { background:#698391;}
.index_login_menu a.on:hover { color:#FFFFFF;}
.index_login_dl {width:4rem; display:block; position:absolute; left:0.1rem; top:1rem;}
.index_login_dl dl {width:4rem; height:0.5rem; float:left;}
.index_login_dl dt {width:1.1rem; float:left; text-align:right; font-size:0.16rem; line-height:0.34rem; color:#666666;}
.index_login_dl dd {width:2.9rem; float:left;}
.index_login_input {width:2.5rem; height:0.32rem; display:block; background:#ffffff; border:0.01rem solid #cccccc; margin:0; padding:0 0.05rem;}
.index_login_btn { position:absolute; left:1.2rem; top:2rem;}
.index_login_button {width:2.62rem; height:0.48rem; display:block; background:#7dc5ee; font-size:0.2rem; line-height:0.48rem; color:#FFFFFF; text-align:center; border:0; padding:0; margin:0; cursor:pointer;}
.index_login_button:hover { background:#6ed8f7;}
.index_login_other {width:3rem; position:absolute; left:0.6rem; top:2.75rem; z-index:6;}
.index_login_other img {width:0.5rem; height:0.5rem; float:left; margin:0 0.05rem;}
.index_register .index_login_btn {top:2.5rem;}
.index_register .index_login_input { color:#999999;}


.home_winjpxbg {width:7rem; height:4rem; padding:0; border:0.05rem solid #525d6d;-moz-border-radius:0.06rem; border-radius:0.06rem; position:absolute; left:50%; top:50%; margin:-2.05rem 0 0 -3.55rem; background:#f8f9fb; color:#333333; z-index:9;}
.home_winjpx_title { height:0.4rem; background:#525d6d;}
.home_winjpx_title span {  line-height:0.4rem; color:#ffffff; font-size:0.22rem; font-weight:normal; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; float:left; padding-left:0.1rem;}
.home_winjpx_title a.close {width:0.2rem; height:0.2rem; float:right; text-indent:-999rem; overflow:hidden; background:url(https://www.gamexdd.com/public/images/xdd_winclose.png) no-repeat; -webkit-background-size:auto 100%; background-size:auto 100%;}
.home_winjpx_tt {width:7rem; height:0.4rem;  display:block;}
.home_winjpx_tt dl {width:7rem; height:0.4rem; float:left; color:#333333; font-size:0.15rem; line-height:0.4rem; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; background:#e2e2eb; border-bottom:0.01rem solid #b8b9d8; box-sizing:border-box; font-weight:bold; text-align:center;}
.home_winjpx_tt dt {width:1.79rem; float:left; border-right:0.01rem solid #abbed7;}
.home_winjpx_tt dd {width:5.2rem; float:left;}
.home_winjpx_text {width:7rem; height:3.2rem; overflow-x:hidden; overflow-y:auto; display:block;}
.home_winjpx_text dl {width:7rem; height:0.4rem; float:left; font-size:0.13rem; line-height:0.4rem; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif; background:#fafafc; border-bottom:0.01rem solid #b8b9d8; box-sizing:border-box;}
.home_winjpx_text dt {width:1.79rem; float:left; border-right:0.01rem solid #b8b9d8; text-align:center; color:#646694;}
.home_winjpx_text dd {width:5.04rem; float:left; color:#7d7ea0; padding-left:0.05rem; position:relative; overflow:hidden;}
.home_winjpx_text dd a { width:0.7rem; height:0.3rem; background:#56668a; display:block; -moz-border-radius:0.06rem; border-radius:0.06rem; position:absolute; right:0; top:0.05rem; text-align:center; line-height:0.3rem; color:#FFFFFF;}
.home_winjpx_text dd a:hover {background:#4f7bb8; text-decoration:none;}

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
.home_winjpx_text::-webkit-scrollbar {width: 0.08rem; height: 0.16rem; background-color: #e7e7e7;}

/*定义滚动条轨道 内阴影+圆角*/
.home_winjpx_text::-webkit-scrollbar-track {background-color: #e7e7e7;}

/*定义滑块 内阴影+圆角*/
.home_winjpx_text::-webkit-scrollbar-thumb {background-color: #adc8d2;}
